html {margin: 0px;}
body {margin: 0px;}
/*
/* TYPOGRAPHY
/*/
#TB {
	font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
	color: #222222;
}
#TB a {
	color: #006262;
	text-decoration: none;
}
	#TB a:hover {
		color: #002929;
	}
		#TB a:hover img {
			border-color: #222222;
}


/*
/* HEADER
/*/
#TB #header-inner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
	padding-top: 10px;
/*	padding-left: 168px; */
}
#TB #nav {
	z-index:40;
	position: absolute;
/*	left: 168px; */
/*	top: 53px; */
	width: 1150px;
/*	height: 33px; */
	font-size: 12px;
margin-top: 152px;
padding-left: 192px;

    font-family: Helvetica, Arial, sans-serif;
}

#nav li.spacer{
padding-left: 8px;
padding-right: 9px;
}

#TB #nav li  a:hover {
	color: #000000;
	text-decoration: none;
}

#TB #nav li a.hactive { 
	color: #000000; 
	text-decoration: none; 
}

	#TB #nav li {
    font-size: 12px;
    font-weight: bold;
		display: block;
		float: left;
/*		height: 33px; */
		list-style: none;
	}
			
		#TB #nav li a {
			color: #95C33C; 	/* was #fffff  */
/*			height: 33px; */
/*			letter-spacing: 0.5px; */
			padding: 0 0px 0 0px; /* was 0 25px 0 9px  */
			display: block;
/*			text-shadow: 0 1px 2px rgba(0,0,0,0.7); */
			/*			background: url(../img/main-nav-arrow.png) right 14px no-repeat; */
}
				#TB #nav li.inline a:hover{
					color:white;
					background-color:transparent;
				}
		#TB #nav li ul {
			background-color: white;
			border: 0px solid #CCC;  /* was 1px solid #CCC */
			display: none;
			font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
			padding: 0;
			position: absolute;
			width: 170px;  /* was 200px */
			z-index: 50;
    margin-left: -9px; /* negative left margin added to line up submenu with top level menu words and is same as spacer padding */
}
			#TB #nav li.hover ul{
				display:block;
                margin-left: -9px;
			}

			#TB #nav li ul li{
				border-bottom: 1px solid #CCC;
				border-left: 0;
				border-right: 0 !important;
				float: none;
				height: auto;
				text-transform: none;
}
			#TB #nav li ul a{
				border:0 !important;
				padding:5px 3px;
				height:auto;
				color: #94C047;  /* was #006262 */
				text-shadow:none;
				background:white none;
				letter-spacing:0;
			}
				#TB #nav li ul a:hover{
					background-color: #E8F7BE !important;  /* was #E89E8D */
				}
			